use serde::Serialize;

#[derive(Serialize)]
pub struct SigmaInformation {
    name: String,
    version: String,
}
impl SigmaInformation {
    pub fn new(name: &str, version: &str) -> Self {
        Self {
            version: version.into(),
            name: name.into()
        }
    }
}